Home > iPad, iPhone News > The iPhone Dev-Team stated that they will not release a jailbreak for iOS 4.0.2/3.2.2.

The iPhone Dev-Team stated that they will not release a jailbreak for iOS 4.0.2/3.2.2.

August 26th, 2010

Jailbreak for iOS 4.0.2 or 3.2.2 will not be released

The iPhone Dev-Team has updated their blog with a statement that clearly reads that they will not be releasing a Jailbreak for the iOS 4.0.2 or iPad iOS 3.2.2.

Instead of wasting another exploit on a minor update (4.0.2 and 3.2.2) the iPhone Dev-Team will focus on finding a new exploit which could be used on the next major firmware update i.e. iOS 4.1.

NO Jailbreak for iOS 4.0.2 or iOS 3.2.2

Jailbreakme v2.0 was a great success, and it’s provided a nice leveling point for all jailbreakers and unlockers on all devices at firmware versions less than 4.0.2/3.2.2. We hope that everybody ever interested in jailbreaks or unlocks was able to join in on the jailbreakme bonanza.

Those of you who had Cydia capture your SHSH blobs, or those of you who captured them locally, will always be able to benefit from the jailbreakme.com v2.0 release. Congratulations!

Now it’s a few weeks later, and Apple has closed the jailbreakme.com hole. They’re shipping devices with FW 4.0.2/3.2.2, impervious to this particular jailbreak. So now, people will begin to ask: will there be a jailbreak for devices that shipped with 4.0.2/3.2.2, out of the box?

No, there won’t be. FW 4.0.2/3.2.2 was *only* released to fix the jailbreakme hole. With FW 4.1 still in its beta stages, it makes no sense to escalate the “cat & mouse” with Apple for FW updates that only fix the jailbreak holes. To quote WOPR, “the only winning move is not to play”.

If the cat & mouse game escalates too quickly, especially during beta FW periods, nobody but Apple benefits. For this reason, there won’t be a 4.0.2/3.2.2 jailbreak specifically during the period where 4.0.2/3.2.2 is the latest public release. At best, some future 4.1x FW jailbreak *may* be compatible with 4.0.2/3.2.2 (but don’t count on that).

NOTE: For those of you with the iPhone3G or iPod Touch 2G(not MC version) please not that you can still use redsn0w to Jailbreak iOS 4.0.2


You can still Jailbreak your iPhones and iPads if you are running the iOS 4.0.1 or earlier or the iPad 3.2.1 or earlier with JailbreakMe Jailbreak solution

If you had your iPhone, iPad or iPod Touch Jailbroken before and have saved your SHSH blobs on Cydia server then you can downgrade your iPhone and iPad and then Jailbreak with JailbreakME

Click Here for instructions on How to Downgrade your iPhone from iOS 4.0.2 back to iOS 4.0.1 or earlier

Click Here for instructions on How to Downgrade your iPad from iOS 3.2.2 back to iOS 3.2.1 or earlier

If you can’t downgrade back to earlier version then you can be proactive and go ahead and save your SHSH Blobs for the iOS 4.0.2 and iOS 3.2.2 right now using TinyUmbrella, See this article for instructions.

Don’t be too disappointed if you can’t Jailbreak your iPhone, iPod Touch or iPad at this time, Dev-Team will come up with the Jailbreak solution soon enough, they always do

  1. No comments yet.
Comments are closed.